diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExSite.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExSite.java
index fd4fb01d0a6..751302491c9 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExSite.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExSite.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.model;
@@ -38,17 +38,17 @@ public interface WebExSite extends WebExSiteModel, PersistedModel {
 	 * Never modify this interface directly. Add methods to {@link com.liferay.meeting.webex.model.impl.WebExSiteImpl} and rerun ServiceBuilder to automatically copy the method declarations to this interface.
 	 */
 	public static final Accessor<WebExSite, Long> WEB_EX_SITE_ID_ACCESSOR = new Accessor<WebExSite, Long>() {
-			@Override
+
 			public Long get(WebExSite webExSite) {
 				return webExSite.getWebExSiteId();
 			}
 
-			@Override
+
 			public Class<Long> getAttributeClass() {
 				return Long.class;
 			}
 
-			@Override
+
 			public Class<WebExSite> getTypeClass() {
 				return WebExSite.class;
 			}
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExSiteClp.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExSiteClp.java
index a991269bbf7..4397b1b57ab 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExSiteClp.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExSiteClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.model;
@@ -49,37 +49,37 @@ public class WebExSiteClp extends BaseModelImpl<WebExSite> implements WebExSite
 	public WebExSiteClp() {
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return WebExSite.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return WebExSite.class.getName();
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _webExSiteId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setWebExSiteId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _webExSiteId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -104,7 +104,7 @@ public class WebExSiteClp extends BaseModelImpl<WebExSite> implements WebExSite
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		String uuid = (String)attributes.get("uuid");
 
@@ -194,12 +194,12 @@ public class WebExSiteClp extends BaseModelImpl<WebExSite> implements WebExSite
 		_finderCacheEnabled = GetterUtil.getBoolean("finderCacheEnabled");
 	}
 
-	@Override
+
 	public String getUuid() {
 		return _uuid;
 	}
 
-	@Override
+
 	public void setUuid(String uuid) {
 		_uuid = uuid;
 
@@ -217,12 +217,12 @@ public class WebExSiteClp extends BaseModelImpl<WebExSite> implements WebExSite
 		}
 	}
 
-	@Override
+
 	public long getWebExSiteId() {
 		return _webExSiteId;
 	}
 
-	@Override
+
 	public void setWebExSiteId(long webExSiteId) {
 		_webExSiteId = webExSiteId;
 
@@ -240,12 +240,12 @@ public class WebExSiteClp extends BaseModelImpl<WebExSite> implements WebExSite
 		}
 	}
 
-	@Override
+
 	public long getGroupId() {
 		return _groupId;
 	}
 
-	@Override
+
 	public void setGroupId(long groupId) {
 		_groupId = groupId;
 
@@ -263,12 +263,12 @@ public class WebExSiteClp extends BaseModelImpl<WebExSite> implements WebExSite
 		}
 	}
 
-	@Override
+
 	public long getCompanyId() {
 		return _companyId;
 	}
 
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_companyId = companyId;
 
@@ -286,12 +286,12 @@ public class WebExSiteClp extends BaseModelImpl<WebExSite> implements WebExSite
 		}
 	}
 
-	@Override
+
 	public long getUserId() {
 		return _userId;
 	}
 
-	@Override
+
 	public void setUserId(long userId) {
 		_userId = userId;
 
@@ -309,7 +309,7 @@ public class WebExSiteClp extends BaseModelImpl<WebExSite> implements WebExSite
 		}
 	}
 
-	@Override
+
 	public String getUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getUserId());
@@ -321,16 +321,16 @@ public class WebExSiteClp extends BaseModelImpl<WebExSite> implements WebExSite
 		}
 	}
 
-	@Override
+
 	public void setUserUuid(String userUuid) {
 	}
 
-	@Override
+
 	public String getUserName() {
 		return _userName;
 	}
 
-	@Override
+
 	public void setUserName(String userName) {
 		_userName = userName;
 
@@ -348,12 +348,12 @@ public class WebExSiteClp extends BaseModelImpl<WebExSite> implements WebExSite
 		}
 	}
 
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_createDate = createDate;
 
@@ -371,12 +371,12 @@ public class WebExSiteClp extends BaseModelImpl<WebExSite> implements WebExSite
 		}
 	}
 
-	@Override
+
 	public Date getModifiedDate() {
 		return _modifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_modifiedDate = modifiedDate;
 
@@ -394,12 +394,12 @@ public class WebExSiteClp extends BaseModelImpl<WebExSite> implements WebExSite
 		}
 	}
 
-	@Override
+
 	public String getName() {
 		return _name;
 	}
 
-	@Override
+
 	public void setName(String name) {
 		_name = name;
 
@@ -417,12 +417,12 @@ public class WebExSiteClp extends BaseModelImpl<WebExSite> implements WebExSite
 		}
 	}
 
-	@Override
+
 	public String getApiURL() {
 		return _apiURL;
 	}
 
-	@Override
+
 	public void setApiURL(String apiURL) {
 		_apiURL = apiURL;
 
@@ -440,12 +440,12 @@ public class WebExSiteClp extends BaseModelImpl<WebExSite> implements WebExSite
 		}
 	}
 
-	@Override
+
 	public String getLogin() {
 		return _login;
 	}
 
-	@Override
+
 	public void setLogin(String login) {
 		_login = login;
 
@@ -463,12 +463,12 @@ public class WebExSiteClp extends BaseModelImpl<WebExSite> implements WebExSite
 		}
 	}
 
-	@Override
+
 	public String getPassword() {
 		return _password;
 	}
 
-	@Override
+
 	public void setPassword(String password) {
 		_password = password;
 
@@ -486,12 +486,12 @@ public class WebExSiteClp extends BaseModelImpl<WebExSite> implements WebExSite
 		}
 	}
 
-	@Override
+
 	public String getPartnerKey() {
 		return _partnerKey;
 	}
 
-	@Override
+
 	public void setPartnerKey(String partnerKey) {
 		_partnerKey = partnerKey;
 
@@ -509,12 +509,12 @@ public class WebExSiteClp extends BaseModelImpl<WebExSite> implements WebExSite
 		}
 	}
 
-	@Override
+
 	public long getSiteKey() {
 		return _siteKey;
 	}
 
-	@Override
+
 	public void setSiteKey(long siteKey) {
 		_siteKey = siteKey;
 
@@ -532,7 +532,7 @@ public class WebExSiteClp extends BaseModelImpl<WebExSite> implements WebExSite
 		}
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExAccount> getWebExAccounts() {
 		try {
 			String methodName = "getWebExAccounts";
@@ -552,7 +552,7 @@ public class WebExSiteClp extends BaseModelImpl<WebExSite> implements WebExSite
 		}
 	}
 
-	@Override
+
 	public StagedModelType getStagedModelType() {
 		return new StagedModelType(PortalUtil.getClassNameId(
 				WebExSite.class.getName()));
@@ -607,7 +607,7 @@ public class WebExSiteClp extends BaseModelImpl<WebExSite> implements WebExSite
 		return returnValue;
 	}
 
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			WebExSiteLocalServiceUtil.addWebExSite(this);
@@ -617,13 +617,13 @@ public class WebExSiteClp extends BaseModelImpl<WebExSite> implements WebExSite
 		}
 	}
 
-	@Override
+
 	public WebExSite toEscapedModel() {
 		return (WebExSite)ProxyUtil.newProxyInstance(WebExSite.class.getClassLoader(),
 			new Class[] { WebExSite.class }, new AutoEscapeBeanHandler(this));
 	}
 
-	@Override
+
 	public Object clone() {
 		WebExSiteClp clone = new WebExSiteClp();
 
@@ -645,7 +645,7 @@ public class WebExSiteClp extends BaseModelImpl<WebExSite> implements WebExSite
 		return clone;
 	}
 
-	@Override
+
 	public int compareTo(WebExSite webExSite) {
 		long primaryKey = webExSite.getPrimaryKey();
 
@@ -660,7 +660,7 @@ public class WebExSiteClp extends BaseModelImpl<WebExSite> implements WebExSite
 		}
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -686,22 +686,22 @@ public class WebExSiteClp extends BaseModelImpl<WebExSite> implements WebExSite
 		return _clpSerializerClass;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _entityCacheEnabled;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _finderCacheEnabled;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(29);
 
@@ -738,7 +738,7 @@ public class WebExSiteClp extends BaseModelImpl<WebExSite> implements WebExSite
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(46);
 
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExSiteModel.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExSiteModel.java
index 2de4f3fa06f..8498ac37300 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExSiteModel.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExSiteModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.model;
@@ -72,7 +72,7 @@ public interface WebExSiteModel extends BaseModel<WebExSite>, GroupedModel,
 	 * @return the uuid of this web ex site
 	 */
 	@AutoEscape
-	@Override
+
 	public String getUuid();
 
 	/**
@@ -80,7 +80,7 @@ public interface WebExSiteModel extends BaseModel<WebExSite>, GroupedModel,
 	 *
 	 * @param uuid the uuid of this web ex site
 	 */
-	@Override
+
 	public void setUuid(String uuid);
 
 	/**
@@ -102,7 +102,7 @@ public interface WebExSiteModel extends BaseModel<WebExSite>, GroupedModel,
 	 *
 	 * @return the group ID of this web ex site
 	 */
-	@Override
+
 	public long getGroupId();
 
 	/**
@@ -110,7 +110,7 @@ public interface WebExSiteModel extends BaseModel<WebExSite>, GroupedModel,
 	 *
 	 * @param groupId the group ID of this web ex site
 	 */
-	@Override
+
 	public void setGroupId(long groupId);
 
 	/**
@@ -118,7 +118,7 @@ public interface WebExSiteModel extends BaseModel<WebExSite>, GroupedModel,
 	 *
 	 * @return the company ID of this web ex site
 	 */
-	@Override
+
 	public long getCompanyId();
 
 	/**
@@ -126,7 +126,7 @@ public interface WebExSiteModel extends BaseModel<WebExSite>, GroupedModel,
 	 *
 	 * @param companyId the company ID of this web ex site
 	 */
-	@Override
+
 	public void setCompanyId(long companyId);
 
 	/**
@@ -134,7 +134,7 @@ public interface WebExSiteModel extends BaseModel<WebExSite>, GroupedModel,
 	 *
 	 * @return the user ID of this web ex site
 	 */
-	@Override
+
 	public long getUserId();
 
 	/**
@@ -142,7 +142,7 @@ public interface WebExSiteModel extends BaseModel<WebExSite>, GroupedModel,
 	 *
 	 * @param userId the user ID of this web ex site
 	 */
-	@Override
+
 	public void setUserId(long userId);
 
 	/**
@@ -150,7 +150,7 @@ public interface WebExSiteModel extends BaseModel<WebExSite>, GroupedModel,
 	 *
 	 * @return the user uuid of this web ex site
 	 */
-	@Override
+
 	public String getUserUuid();
 
 	/**
@@ -158,7 +158,7 @@ public interface WebExSiteModel extends BaseModel<WebExSite>, GroupedModel,
 	 *
 	 * @param userUuid the user uuid of this web ex site
 	 */
-	@Override
+
 	public void setUserUuid(String userUuid);
 
 	/**
@@ -167,7 +167,7 @@ public interface WebExSiteModel extends BaseModel<WebExSite>, GroupedModel,
 	 * @return the user name of this web ex site
 	 */
 	@AutoEscape
-	@Override
+
 	public String getUserName();
 
 	/**
@@ -175,7 +175,7 @@ public interface WebExSiteModel extends BaseModel<WebExSite>, GroupedModel,
 	 *
 	 * @param userName the user name of this web ex site
 	 */
-	@Override
+
 	public void setUserName(String userName);
 
 	/**
@@ -183,7 +183,7 @@ public interface WebExSiteModel extends BaseModel<WebExSite>, GroupedModel,
 	 *
 	 * @return the create date of this web ex site
 	 */
-	@Override
+
 	public Date getCreateDate();
 
 	/**
@@ -191,7 +191,7 @@ public interface WebExSiteModel extends BaseModel<WebExSite>, GroupedModel,
 	 *
 	 * @param createDate the create date of this web ex site
 	 */
-	@Override
+
 	public void setCreateDate(Date createDate);
 
 	/**
@@ -199,7 +199,7 @@ public interface WebExSiteModel extends BaseModel<WebExSite>, GroupedModel,
 	 *
 	 * @return the modified date of this web ex site
 	 */
-	@Override
+
 	public Date getModifiedDate();
 
 	/**
@@ -207,7 +207,7 @@ public interface WebExSiteModel extends BaseModel<WebExSite>, GroupedModel,
 	 *
 	 * @param modifiedDate the modified date of this web ex site
 	 */
-	@Override
+
 	public void setModifiedDate(Date modifiedDate);
 
 	/**
@@ -299,60 +299,60 @@ public interface WebExSiteModel extends BaseModel<WebExSite>, GroupedModel,
 	 */
 	public void setSiteKey(long siteKey);
 
-	@Override
+
 	public boolean isNew();
 
-	@Override
+
 	public void setNew(boolean n);
 
-	@Override
+
 	public boolean isCachedModel();
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel);
 
-	@Override
+
 	public boolean isEscapedModel();
 
-	@Override
+
 	public Serializable getPrimaryKeyObj();
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj);
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge();
 
-	@Override
+
 	public void setExpandoBridgeAttributes(BaseModel<?> baseModel);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext);
 
-	@Override
+
 	public Object clone();
 
-	@Override
+
 	public int compareTo(com.liferay.meeting.webex.model.WebExSite webExSite);
 
-	@Override
+
 	public int hashCode();
 
-	@Override
+
 	public CacheModel<com.liferay.meeting.webex.model.WebExSite> toCacheModel();
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite toEscapedModel();
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite toUnescapedModel();
 
-	@Override
+
 	public String toString();
 
-	@Override
+
 	public String toXmlString();
 }
\ No newline at end of file
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExSiteSoap.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExSiteSoap.java
index 395d95cead5..25ad1e50fba 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExSiteSoap.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExSiteSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.model;
